.blog .box-container {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    justify-content: center;
    margin-top: 50px;
  }
  
  .blog .box-container .box {
    position: relative;
    max-width: 400px;
    min-height: 570px;
    color: var(--white);
    border-radius: 12px;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.15);
  }
  
  .blog .box-container .box .image {
    height: 200px;
    object-fit: cover;
  }
  
  .blog .box-container .box .image img {
    width: 100%;
    height: 100%;
    border-radius: 12px 12px 0 0;
  }
  
  .blog .box-container .box .content {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 16px;
    color: var(--black);
  }
  
  .blog .box-container .box .more {
    position: absolute;
    left: 7px;
    bottom: 5px;
    display: flex;
    gap: 5px;
    align-items: center;
    color: var(--black);
    cursor: pointer;
  }
  
  .blog .box-container .box .data {
    position: absolute;
    bottom: 5px;
    right: 7px;
    display: flex;
    gap: 5px;
    align-items: center;
    color: var(--black);
  }
  
  .blog .box-container .box .content h2 {
    position: relative;
  }
  
  .blog .box-container .box .content h2::before {
    position: absolute;
    content: '';
    bottom: -10px;
    width: 100px;
    height: 3px;
    background-color: var(--main-color);
  }
  
  .blog .box-container .box .content a, 
  .blog .box-container .box .content h2 {
    font-size: 14px;
  }
  
  .blog .box-container .box .content p {
    font-size: 14px;
    line-height: 170%;
  }
  
  .blog .box-container .box .more a,
  .blog .box-container .box .content a {
    color: var(--black);
  }
  
  .blog .box-container .box .more:hover i {
    animation: bounceRight 1s infinite;
  }
  
  .blog .button {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 32px;
  }
  
  .blog.page {
    margin-top: 100px;
  }
  
  @media (min-width: 450px) {
    .blog .box-container .box {
      min-height: 450px;
    }
  }
  
  @media (min-width: 991px) {
    .blog .box-container .box .content a {
      font-size: 15px;
    }
    
  }
  
  .article {
    margin-top: 100px;
  }
  
  .article .blog-title {
    display: flex;
    justify-content: center;
    text-align: center;
    margin: 64px 0;
    font-size: 16px;
    color: var(--black);
  }
  
  .article .box-container .date {
    display: flex;
    justify-content: center;
    margin-bottom: 16px;
    color: var(--black);
  }
  
  .article .box-container .image img {
    display: flex;
    justify-content: center;
    margin: 0 auto 72px auto;
    width: 100%;
    max-width: 800px;
    height: auto;
  }
  
  
  .article .box-container .box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 48px;
    margin: 0 auto;
    max-width: 800px;
    color: var(--black);
  }
  
  .article .box-container .box .spis {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 24px;
    margin: 32px auto;
    padding: 32px;
    width: 100%;
    max-width: 800px;
    height: auto;
    background-color: var(--sec-bg-color);
  }
  
  .article .box-container .box .spis a {
    text-decoration: none;
  }
  
  .article .box-container .box h2 {
    margin-top: 32px;
    margin-top: -100px;
    padding-top: 100px;
    color: var(--main-color);
  }
  
  .article .box-container .box h3 {
    color: var(--main-color);
  }
  
  .article .box-container .box p {
    color: var(--black);
    line-height: 200%;
  }
  
  .article .box-container .box ul {
    display: flex;
    flex-direction: column;
    gap: 32px;
  }
  
  .article .box-container .box ul li {
    list-style-type: disc;
  }
  
  .article .box-container .box a {
    color: var(--black);
  }
  
  #btn-scroll-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    font-size: 24px;
    color: var(--white);
    background-color: var(--main-color);
    border-radius: 50px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
    cursor: pointer;
  }
  
  #btn-scroll-top:hover {
    background-color: var(--second-color);
  }
  
  #btn-scroll-top:hover i {
    color: var(--black);
  }
  
  @media (min-width: 768px) {
  
    #btn-scroll-top {
      bottom: 30px;
      right: 50px;
    }
  }
  
  @media (min-width: 991px) {
    .article .blog-title {
      font-size: 24px;
    }
    
  }